Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    Bug plugin ou pas à la bonne version


    Blacklliight
     Share

    Recommended Posts

    Bonjour je viens à la suite de ce sujet car j'ai ce probleme que vgshop reste en rouge et la clef api on me dit qu'elle est invalide, pour info je suis encore en 1.5 est ce le problème ? ou pas merci d'avance.

    [sEVERE] Cannot load plugins/VGShop/config.yml

    org.bukkit.configuration.InvalidConfigurationException: Top level is not a Map.

    at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:57)

    at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:138)

    at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:105)

    at org.bukkit.configuration.file.YamlConfiguration.loadConfiguration(YamlConfiguration.java:175)

    at org.bukkit.plugin.java.JavaPlugin.reloadConfig(JavaPlugin.java:117)

    at org.bukkit.plugin.java.JavaPlugin.getConfig(JavaPlugin.java:111)

    at com.verygames.vgshop.vgshop.onEnable(vgshop.java:32)

    at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:217)

    at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:457)

    at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:382)

    at org.bukkit.craftbukkit.v1_5_R3.CraftServer.loadPlugin(CraftServer.java:305)

    at org.bukkit.craftbukkit.v1_5_R3.CraftServer.enablePlugins(CraftServer.java:287)

    at net.minecraft.server.v1_5_R3.MinecraftServer.j(MinecraftServer.java:310)

    at net.minecraft.server.v1_5_R3.MinecraftServer.e(MinecraftServer.java:289)

    at net.minecraft.server.v1_5_R3.MinecraftServer.a(MinecraftServer.java:249)

    at net.minecraft.server.v1_5_R3.DedicatedServer.init(DedicatedServer.java:152)

    at net.minecraft.server.v1_5_R3.MinecraftServer.run(MinecraftServer.java:388)

    at net.minecraft.server.v1_5_R3.ThreadServerApplication.run(SourceFile:573)

    >08:29:36 [iNFO] [VGShop] Demarrage de VGShop.... [OK]

    >08:29:36 [iNFO] [VGShop] La cle API est invalide dans VGShop/Config.yml.

     

    >08:29:36 [iNFO] [VGShop] Disabling VGShop v1.0

    Edited by IkinesyKx
    code ajouté
    Link to comment
    Share on other sites

    Merci de créer un autre topic la prochaine fois. ;-)

     

    Sinon comme je l'ai dis sur l'autre topic, si tu la copies-colles sans ajouter d’espace ou autre y'a pas de raison. Envoie un ticket au support ils vont voir ça.

    Link to comment
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

     Share

    ×
    ×
    • Create New...